[FONT]
BOLD=Tahoma,11,GREEK,BOLD

[LANBACKUP]
;LAN Backup List
SPACE=%s διαθέσιμα από σύνολο %s
SPACE_UNMOUNTED=σύνολο %s
OPERATION=κάντε διπλό κλικ για περιήγηση
DEFAULT_NAME=(Χωρίς όνομα)

[MESSAGE]
TITLE=Κέντρο ελέγχου USB
;Setting
NAS_DISCONNECT=Η διακοπή της λειτουργίας αυτής της συσκευής θα εμποδίσει τη χρήση της από άλλους. Συμφωνείτε;
NAS_ACCESS=Δεν ήταν δυνατή η αποσύνδεση του %s γιατί χρησιμοποιείται.
